#  [no title set] 
SOLU SET RFZ=7.0 TFZ=13.6 PAK=0 LLG=164 TFZ==10.6 *T=1 LLG=1627 TFZ==22.9 *T=1
SOLU SPAC P 21 21 21
SOLU 6DIM ENSE MR_2ZPN_A0 EULER 0.351 55.102 357.216 FRAC 0.12431 -0.02201 -0.11961 BFAC 0.00000
SOLU 6DIM ENSE MR_2P82_A0 EULER 293.783 109.868 311.798 FRAC 0.67377 0.02883 1.37688 BFAC 0.00000
SOLU ENSE MR_2P82_A0 VRMS 0.587
SOLU ENSE MR_2ZPN_A0 VRMS 0.838
SOLU SET RFZ=7.0 TFZ=9.0 PAK=2 LLG=56 LLG=1120
SOLU SPAC P 21 21 21
SOLU 6DIM ENSE MR_2ZPN_A0 EULER 351.619 48.537 2.613 FRAC 0.13597 -0.02636 -0.09742 BFAC 0.00000
SOLU 6DIM ENSE MR_2P82_A0 EULER 113.765 109.859 311.803 FRAC -0.67321 0.47120 1.37689 BFAC 0.00000
SOLU ENSE MR_2P82_A0 VRMS 0.582
SOLU ENSE MR_2ZPN_A0 VRMS 2.953
